/***CUSTOM THEME COLORS***/
#content,#popupcontent,body,div.TireGuide{background-color:#FFFFFF;}
#header,div.HeaderGraphics{background-color:#FFFFFF;}
div.AuthorLink{background-color:#336699;}
div.AuthorLink{color:black;}
div.AuthorLink:hover{color:#ffffff;}
div.Login{color:#003372;}
div.Login,div.Login_RotatingBanner{background-color:#FFFFFF;}
div.Login_Page{background-color:#C7C7C7;}
div.PageHeaderCaption{background-color:#666666;}
div.PageHeaderCaption{color:black;}
table.HeaderMenu{background-color:#666666;}
th{background-color:#FFFFC6;}
th{color:black;}
ul.ProductTypes li{background-color:#FFFFFF;}